/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/* CUSTOM CLASSES */
.big-text p{
	font-weight:bold;
}
.bigger-text p{
	font-size: 1.4em;
    line-height: 1.6;
}

#logo img {
/* 	border-radius:15px; */
}
.full-width-section>.col.span_12.dark .nectar-post-grid[data-text-color=dark] .nectar-post-grid-item .content *, 
.nectar-post-grid[data-text-color=dark] .nectar-post-grid-item .content *
{
    color: #0f4284;
}
.nectar-flickity[data-control-style=material_pagination] .flickity-page-dots .dot:before{

	box-shadow: inset 0 0 0 5px #0f4284!important;
}
.nectar-flickity[data-control-style=material_pagination] .flickity-page-dots .dot.is-selected:before{
	
    box-shadow: inset 0 0 0 1px #0f4284!important;
}
.nectar-post-grid-wrap.products-bez-bg:not([data-style=content_overlaid]) .nectar-post-grid .nectar-post-grid-item
{
/*     min-height: 390px;
    background: #fdf6ed;
    padding: 0 10px;
    border-radius: 15px; */
}
@media screen and ( max-width:1024px ){
.nectar-post-grid-wrap.products-bez-bg:not([data-style=content_overlaid]) .nectar-post-grid .nectar-post-grid-item{
/* 	padding: 0 8px;    
    min-height: 290px; */
	}	
}
@media screen and ( max-width:410px ){
.nectar-post-grid-wrap.products-bez-bg:not([data-style=content_overlaid]) .nectar-post-grid .nectar-post-grid-item{
/* 	padding: 0 8px;    
    min-height: 240px; */
	}	
}
.nectar-post-grid[data-border-radius="15px"] .nectar-post-grid-item-bg{
	border-bottom-right-radius: 0px!important;
    border-bottom-left-radius: 0px!important;
}
.nectar-post-grid[data-border-radius="15px"] .nectar-post-grid-item-bg-wrap {
    border-bottom-right-radius: 0px!important;
    border-bottom-left-radius: 0px!important;
}
.products-title {

    position: relative;
    font-weight: 900;
    font-size: 32px;
    line-height: 1.2;

}
.products-title:before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    width: 90px;
    height: 50px;
    background-image: url(/wp-content/uploads/2023/09/Icon-1.svg);
    transform: translate(-50%, -100%);
    background-size: contain;
    background-repeat: no-repeat;
}
.syntages-title.products-title:before{
	background-image: url(/wp-content/uploads/2023/09/Icon-2.svg);
	width: 57px;
    top: -15px;
}
.contact-title.products-title:before{
	background-image: url(/wp-content/uploads/2023/09/Icon-3-01.svg);
	width: 57px;
    top: -15px;
}

body.single-post.material[data-bg-header=true] .container-wrap{
	background-image: url(https://pobakery.demolink.gr/wp-content/uploads/2023/09/BG-Notebook.jpg);
    background-position: center center;
	 padding-top: 0px!important;
/*     background-repeat: no-repeat; */
}
body.single-post.material[data-bg-header=true] .container-wrap .container.main-content{
	background-image: url(https://pobakery.demolink.gr/wp-content/uploads/2023/09/ΒG_2.png);
	background-position: top center;
}

body.single-post.material[data-bg-header=true] .container-wrap {
    padding-top: 0px!important;
    padding-bottom: 0px!important;
}

.related-post-wrap .row-bg-wrap .row-bg {
    background-color: #fdf6ed;
}
body[data-header-resize="1"].single-post #page-header-wrap {
    margin-top: 0;
	display:none;
}
/* MENOU */
#header-outer[data-lhe="default"] #top nav > ul > li > a:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 30px;
    height: 14px;
    background-image: url(https://pobakery.demolink.gr/wp-content/uploads/2023/09/Active-Menu-item.svg);
    transform: translate(-50%, 100%);
    background-size: contain;
    background-repeat: no-repeat;
	opacity:0;
}
#header-outer[data-lhe="default"] #top nav > ul.sf-menu > li:hover > a:after,
#header-outer[data-lhe="default"] #top nav > ul.sf-menu > li.current_page_item > a:after,
body #header-outer[data-lhe="default"] #top nav ul.sf-menu > li.current-menu-item > a:after,
body #header-outer[data-lhe="default"] #top nav ul.sf-menu > li.current_page_ancestor > a:after, 
body #header-outer[data-lhe="default"] #top nav ul.sf-menu > li.current-menu-ancestor > a:after,
body #header-outer[data-lhe="default"] #top nav ul.sf-menu > li.current_page_parent > a:after, 
body #header-outer[data-lhe="default"] #top nav ul.sf-menu > li.current-menu-ancestor > a:after{
	opacity:1;
}

#header-outer[data-lhe="default"] #top nav > ul.sf-menu > li.current_page_item > a,
body #header-outer[data-lhe="default"] #top nav ul.sf-menu > li.current-menu-item > a,
body #header-outer[data-lhe="default"] #top nav ul.sf-menu > li.current_page_ancestor > a, 
body #header-outer[data-lhe="default"] #top nav ul.sf-menu > li.current-menu-ancestor > a,
body #header-outer[data-lhe="default"] #top nav ul.sf-menu > li.current_page_parent > a, 
body #header-outer[data-lhe="default"] #top nav ul.sf-menu > li.current-menu-ancestor > a{
	font-weight:800;
}
/* Related posts */
.row.vc_row-fluid.full-width-section.related-post-wrap {
    justify-content: center;
/*     align-items: center; */
    display: flex;
    padding-top: 140px;
}
.material .blog-recent.related-posts {
    padding-top: 100px;
    max-width: 800px;
    margin: 0 auto;
}
.material .related-post-wrap h3.related-title {
	font-weight: 900;
    font-size: 32px;
    line-height: 1.2;
    position: absolute;
    z-index: 2;
    padding-top: 0;
}
.material .related-post-wrap h3.related-title:before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    width: 90px;
    height: 50px;
    background-image: url(/wp-content/uploads/2023/09/Icon-2.svg);
	width: 57px;
    top: -15px;
    transform: translate(-50%, -100%);
    background-size: contain;
    background-repeat: no-repeat;
}
.container-wrap[data-remove-post-author="1"][data-remove-post-date="1"] .blog-recent[data-style*=classic_enhanced].related-posts .inner-wrap{
	border-radius: 15px;
}
.blog-recent[data-style*=classic_enhanced][data-color-scheme=light] h3.title {
    color: #000;
    color: #0f4284;
    text-align: center;
}